#tooltip {
  background: #f97352;
  padding: 15px;
  position: absolute;
  color: #fff;
  font-style: normal;
  font-family: inherit;
  font-size: 12px;
  transition: opacity 200ms;
  opacity: 0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
cursor:default!important;
z-index:999999!important;
    max-width: 220px;
    text-align: center;
}
#tooltip:after {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent #f97352 transparent;
  position: absolute;
  top: -8px;
  left: 50%;
  margin-left: -8px;
  display: block;
}

.tipinfo:before {
  content: '\61'!important;
  font-family: skzicons!important;
  font-size: 18px;
  color: #f97352;
font-style:normal!important;
margin-left: 4px;
vertical-align: middle!important;
}

.tiptip {
  text-decoration: none !important;
  outline: 0;
}